/* CONFIGURA LA VERSIÓN DE IMPRESIÓN DE LA PÁGINA encabezado*/

.boton_grupos, .encabezado_resumen, .boton_nueva_evaluacion{
    display: none;
  }

.tabla_evaluacion .form-check-input {

    display:none;
}


.boton_grupos_constancias{
  display:none;
}
.dataTables_length, .dataTables_filter{
  display:none;
}

.span_dias, .span_fechas{
  background-color: white !important;
  color:black !important;
}
footer{
  display:none;
}

*{
  padding:0px;
}